> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get content tags in use



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /knowledge/content-tags
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /knowledge/content-tags:
    get:
      tags:
        - Knowledge
      summary: Get content tags in use
      operationId: GetContentTagsInUse
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items:
                  type: string
                type: array
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````